/*
Theme Name: GP Resort Дочерняя тема
Theme URI:  
Author: Goodwin
Author URI: https://goodwinpress.ru/
Description: Новая тема от Гудвина для создания сайта отеля, гостевого дома на основе CMS WordPress. Красивый, оптимизированный, валидный, адаптивный и недорогой шаблон с мощным функционалом по демонстрации номеров, предустанвленными услугами, готовыми разделами на статической главной, поп-апами, микроразметкой и другими опциями. Для мультиязычного сайта на базе Polylang - поддержка до трех языков.
Text Domain: gp-resort
Template: gp-resort
 */

/* * * * * * * * * * *  Размещайте ваши стили  под этой строкой  * * * * * * * * * *  */ 

 .hotel-service-list {
  justify-content: flex-start;
  gap: 1.5rem;
}

.hotel-service-list .flex-align-fix {
  display: none;
}

.call-block-text {
  cursor: pointer
}
 


@media only screen and (max-width:1320px) {
  .site-title {
    flex-basis: 80% !important;
  }

  .text-title h1, .text-title span {
    font-size: 1.2rem;
  }
}

@media only screen and (max-width:416px) {
  .text-title h1, .text-title span {
    line-height: 150%;
    padding-top: 2.2rem;
  }
}

@media only screen and (max-width:376px) {
  .text-title h1, .text-title span {
    padding-top: 2rem;
  }
}




.contact-page__item.contact-page__item--tg::before {
    content: '';
    width: 60px;
    height: 60px;
    background-size: 30px 30px;
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    top: 30px;
    left: 50%;
    transform: translate(-50%, 0);
    border-radius: 50%;
  background-image: url("http://bergamot.best/wp-content/uploads/2024/09/icons8-telegram.svg");
}

 
